body {
	margin:0;
	background:#04090D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a {
	color: #391C18;
	text-decoration: underline;
	font-weight:bold;
}

a:visited {
	color: #999999;
}

a:hover {
	text-decoration: none;
	color: #666666;
}

a:active {
	color: #666666;
}

#tabla_horarios {
	font-size: 11px;
	color: #000000;
}

.horas {
	color:#990000;
}

.texto_promobox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.texto_promobox a {
	color: #FFFFFF;
}

h2 {
	font-size:18px;
	font-weight:bold;
}

.texto_privateevents {
	font-size: 11px;
	line-height: 20px;
	color: #666666;
}

.titulos_privateevents {
	font-size: 20px;
	font-weight: bold;
	color:#C0C0C0;
}

.especial {
	color:#391C18;
}

.items_privateevents {
	font-size: 11px;
	font-weight: bold;
}

#datos_contacto {
	background-color:#391C18;
	text-align:center;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 14px;
}

.datos_contacto_intro {
	font-size: 10px;
	font-weight:normal;
}

#datos_contacto a {
	text-decoration:none;
	color:#FFF;
}